.holder {
	margin: 0px 0;
}

.holder a {
	font-size: 20px;
	cursor: pointer;
	margin: 0 5px;
	color: #333;
}

/*.holder a:hover {
	background-color: #2D795F;
	color: #fff;
}*/

.holder a.jp-previous { margin-right: 15px; display:none;}
.holder a.jp-next { margin-left: 15px;
border-left: 1px solid #c1c1c1;
    padding-left: 20px;
	padding: 8px;

 }

.holder a.jp-current, a.jp-current:hover { 
	/*color: #FF4242;*/
	border: 1px solid #96CEFF;
	font-weight: bold;
	padding:7px;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: none;
}

.holder span { margin: 0 5px; }